                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  
 .commentthread{margin:0 0 0 32px;}
.commentthread fieldset{border:none;margin:0!important;padding:0 0 8px 0;}
ul.commentreplies,li.reply{margin:0;padding:0;text-indent:0;}
li.reply{list-style-type:none;}
* html .reply{border-top:1px solid #FFFFFF;}
.xwikicomment{border:none;padding:0 0 8px;}
.commentheader{border-bottom:1px dotted #D6E1E7;color:#888888;margin:0;padding:2px 0;}
.commentheader:hover{background-color:#FFFFDD;}
.commentauthor{font-size:1em;}
.commentdate{font-size:80%;}
.commentcontent{border:none;margin:0;padding:0 36px 0 32px;text-align:justify;}
.commenttools{display:block;float:right;margin-top:-1.2em;}
.commenttool a{background:transparent left top no-repeat;display:block;float:left;height:16px;line-height:30px;margin:0 0 0 4px;overflow:hidden;text-indent:30px;width:16px;}
.commentdelete a{background-image:url("http://static.toom.su/resources/icons/silk/cross.gif");}
.commentreply a{background-image:url("http://static.toom.su/resources/icons/silk/comments_add.gif");}
.commentedit a{background-image:url("http://static.toom.su/resources/icons/silk/pencil.gif");}
#AddComment{border-top:1px solid #D6E1E7;}
#AddComment label{color:#888888;font-weight:400;}
.commentthread #AddComment legend{display:none;}
.commentthread #AddComment{border-top:none;}
#xwikidata #AddComment{width:auto;}
#AddComment .commentcontainer{padding:4px 0;}
#AddComment .commentcontainer label{display:none;}
#AddComment .commentcontainer textarea{width:100%;}
* html #AddComment .commentcontainer textarea{width:98%;}
#AddComment label{font-weight:bold;}
div.notification{background-color:#FFFFDD;border:1px solid #D6E1E7;font-size:80%;font-style:italic;margin:4px 0;padding:2px 32px;}
#xwikidata #commentscontent{background:transparent;}
.commentPreview{border:1px dotted #D6E1E7;background:#EFEFEF;}
form.edit-xcomment .commentcontent{padding:0;}
form.edit-xcomment .commentPreview{padding:0 36px 0 32px;}
form.edit-xcomment .commentcontent textarea{width:100%;}